package org.seasar.jsf.processor;

import org.seasar.jsf.TagProcessor;

/**
 * @author higa
 *
 */
public class TitleProcessor extends TagProcessorImpl {

	public TitleProcessor(String inject) {
		super(inject);
	}
	
	public void addChild(TagProcessor child) {
	}
}